SDL_PI_F(3)

NAME
SDL_PI_F - The value of Pi, as a single-precision floating point literal.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_PI_F   3.141592653589793238462643383279502884F      /**< pi (float) */

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_PI_D(3)